/* Arabic Font */
@font-face {
font-family: 'Droid Arabic Kufi';
font-style: normal;
font-weight: 400;
src: url(fonts/DroidKufi-Regular.eot);
src: url(fonts/DroidKufi-Regular.eot?#iefix) format('embedded-opentype'),
     url(fonts/DroidKufi-Regular.woff2) format('x-woff2'),
     url(fonts/DroidKufi-Regular.woff) format('woff'),
     url(fonts/DroidKufi-Regular.ttf) format('truetype'),
	 url(fonts/Zain-Light.ttf) format('truetype');
}

html { 
  background: url("../images/bg2.webp") no-repeat left center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    background-attachment: fixed;

}

body {
	font-family: "Zain",'Droid Arabic Kufi', 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 1.8;
	color: white;
	margin: 0;
	background-color: transparent;
}
.list {
	text-align: right;
}
.ft {
	background: linear-gradient(to top, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, .7) 100%);
	direction: rtl;
}
.call-text {
	text-align: center;
}
.icon-bar {
	color: red;
}
.box {
	background-color: rgba(0, 0, 0, .5);
}
.top-text {
	color: white;
	width:100%;
	height: 40px;
	background-color: rgba(3, 5, 8,.8);
	line-height: 45px;
	text-align: right;
	border-bottom: solid 2px #161924;
	direction: rtl;
}
.t-t {
	color: white;
	text-decoration: none;
	margin-left: 20px;
}
.bg-white, .bg-light {
	background-color: transparent !important;
}
.dark-back {
	background-color: rgba(0, 0, 0, .3);
	top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	z-index: -1;
}
.nav-link {
    display: block;
    padding: 5px;
    font-size: 18px;
    font-weight: 400;
    color: var(--bs-nav-link-color);
    text-decoration: none;
	margin-left: 30px;
}

@media (max-width: 382px) {
	.px-5 {
		padding-right: 1rem !important;
		padding-left: 1rem !important;
	}
}
@media (max-width: 575px) {
	.px-5 {
		padding-right: 3rem !important;
		padding-left: 3rem !important;
	}
	html {
		background: url("../images/bg_mobile2_.webp") no-repeat left center fixed; 
  	    -webkit-background-size: cover;
	    -moz-background-size: cover;
	    -o-background-size: cover;
	    background-size: cover;
		
	}
	.dark-back {
		background-color: rgba(0, 0, 0, .3);
	}
}

.logo {
	width: 200px;
	height: 50px;
}
.bd-masthead {
    position: relative;
    padding: 1rem 40px;

}


@media (max-width: 992px) {
	.burger-menu {
		padding-right: 20px;
		padding-top: 10px;
	}
	.profile-img {
	  border-radius: 80px;
	  width: 100%;
	}
	.main-img {
		width: 90%;
		margin: auto;
		text-align: center;
	}
	.nav-item::marker {
	  content: "\f046"; /* FontAwesome Unicode */
	  font-family: FontAwesome;
	  font-size: 16px;
	  color: #838383;
	}
}
@media (min-width: 1600px) {
	.profile-img {
	  border-radius: 100px;
	  width: 100%;
	}
	.main-img {
		max-width: 1220px;
		margin: auto;
		text-align: center;
	}
}
@media (min-width: 1200px) {
    .display-3 {
        font-size: 3rem;
		text-align: center;
		padding-top: 20px;
		padding-bottom: 20px;
    }
}
@media (max-width: 777px) {
	.profile-img {
	  border-radius: 50px;
	}
}
@media (min-width: 992px) {
	.burger-menu {
		padding-right: unset;
		padding-top: unset;
	}
}
.top {
	z-index:999;
}
.navbar {
    --bs-navbar-padding-x: 0;
    --bs-navbar-padding-y: 0.5rem;
    --bs-navbar-color: white;
    --bs-navbar-hover-color: rgba(0, 0, 0, 0.7);
    --bs-navbar-disabled-color: rgba(0, 0, 0, 0.3);
    --bs-navbar-active-color: rgba(0, 0, 0, 0.9);
    --bs-navbar-brand-padding-y: 0.3125rem;
    --bs-navbar-brand-margin-end: 1rem;
    --bs-navbar-brand-font-size: 1.25rem;
    --bs-navbar-brand-color: rgba(#fff, #fff, #fff, 0.9);
    --bs-navbar-brand-hover-color: rgba(0, 0, 0, 0.9);
    --bs-navbar-nav-link-padding-x: 0.5rem;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    direction: rtl;
	background: linear-gradient(to bottom, rgba(0, 0, 0,0.7) 0%, rgba(0, 0, 0, .2) 100%);
}

.navbar-toggler {
    padding: var(--bs-navbar-toggler-padding-y) var(--bs-navbar-toggler-padding-x);
    font-size: var(--bs-navbar-toggler-font-size);
    line-height: 1;
    color: var(--bs-navbar-color);
    background-color: transparent;
    border: 1px solid #3b3b3b;
    border-radius: var(--bs-navbar-toggler-border-radius);
    transition: var(--bs-navbar-toggler-transition);
}

.navbar-toggler span {
  display: block;
  background-color: #717171;
  height: 3px;
  width: 25px;
  margin-top: 5px;
  margin-bottom: 5px;
  position: relative;
  left: 0;
  opacity: 1;
  transition: all 0.35s ease-out;
  transform-origin: center left;
}

.navbar-toggler span:nth-child(1) {
  transform: translate(0%, 0%) rotate(0deg);
}

.navbar-toggler span:nth-child(2) {
  opacity: 1;
}

.navbar-toggler span:nth-child(3) {
  transform: translate(0%, 0%) rotate(0deg);
}

.navbar-toggler span:nth-child(1) {
  margin-top: 0.3em;
}

.navbar-toggler:not(.collapsed) span:nth-child(1) {
  transform: translate(15%, -33%) rotate(45deg);
}

.navbar-toggler:not(.collapsed) span:nth-child(2) {
  opacity: 0;
}

.navbar-toggler:not(.collapsed) span:nth-child(3) {
  transform: translate(15%, 33%) rotate(-45deg);
}

@media (min-width: 1400px) {
    .text-xxl-start {
        text-align: right !important;
    }
}
.text-gradient {
    -webkit-background-clip: text;
}
.bg-gradient-primary-to-secondary {
}
.bg-light {
  --bs-bg-opacity: 1;
}
.justify-content-center {
  justify-content: center !important;
  direction: rtl;
}
.fw-light {
  direction: rtl;
  text-align: justify;
  margin: 0;
  padding: 0;
  font-size: 20px !important;
  font-weight: 400 !important;
}
.display-5 {
  font-size: 2rem;
}
.text-muted {
    font-size: 1rem;
	color:white !important;
}
.small-title {
	font-weight: 600;
	text-align: right;
	font-size: 26px;
}
ul {
  --icon-size: .8em;
  padding: 0 0 0 10px;
}
.li-item::marker {
  content: "\f046"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  font-size: 16px;
  color: #838383;
}
ul li {
  padding-right: 10px;
}
.li-item-toggle::marker {
  content: "\f046"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  font-size: 16px;
  color: #838383;
}

/* Socials */
.fa {
  padding: 0px;
  font-size: 10px;
  width: 20px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  height: 20px;
  line-height: 20px;
  font-size: 14px;
  background: transparent;
  color: white;
}
.fa:hover {
    opacity: 0.7;
}

